MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第165行: 第165行:
.comment-thread > div:not(:first-child) .comment-body {
.comment-thread > div:not(:first-child) .comment-body {
     padding-left: 0px !important;
     padding-left: 0px !important;
}
.comment-body {
    padding-left: 7px !important;
    padding-right: 6px !important;
}
}
/* 隐藏无用按钮 */
/* 隐藏无用按钮 */